* {
	margin: 0;
	padding: 0;
	outline: none;
}
body {
	background: #222;
	font: 12px/15px 'Roboto';
	position: relative;
	min-height: 100%;
	color: #959595;
}
a {
	color: #949494;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}
ul, ol {
	list-style: none;
}
.super-wrap {
	width: 100%;
	overflow: hidden;
}
p {
	margin: 1em 0;
}
img {
	border: none;
}
address {
	font-style: normal;
}
textarea {
	overflow: auto;
}
.clearfix {
	position: relative;
}
.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
.scrollbar-measure {
	width: 100px;
	height: 100px;
	overflow: scroll;
	position: absolute;
	top: -9999px;
}
/* Container ******************************************************************/
.container {
	max-width: 1648px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 10px;
}
@media screen and (max-width: 1700px) {
	.container {
		max-width: 1316px;
	}
}
/* header *********************************************************************/
.top-links {
	background: #000000;
	width: 100%;
	padding: 4px 0;
}
.top-links .container {
	overflow: visible;
}
.top-links .network {
	float: left;
	line-height: 25px;
	color: #959595;
	margin-left: 4px;
}
.top-links .network strong {
	float: left;
	margin-right: 15px;
}
.top-links .network ul {
	float: left;
}
.top-links .network ul li {
	float: left;
	line-height: 25px;
	color: #959595;
	margin-right: 15px;
}
.top-links .network ul li a {
	color: #959595;
	text-decoration: none;
}
.top-links .network ul li a:hover {
	text-decoration: underline;
}
.header-langs {
	position: relative;
	float: right;
	width: 100px;
	cursor: pointer;
	color: #fff;
}
.header-langs .fa-globe {
	color: #f99500;
	font-size: 14px;
}
.header-langs .fa-chevron-down {
	color: #8f8f8f;
}
.header-langs ul {
	position: absolute;
	right: 0;
	top: 100%;
	background: #0f0f0f;
	width: 100px;
	border: 1px solid #2b2a2a;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
	z-index: 100;
}
.header-langs:hover ul {
	display: block;
}
.header-langs ul li {
	font-size: 14px;
	line-height: 16px;
}
.header-langs ul li a {
	display: block;
	padding: 4px 8px;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.header-langs ul li a:hover {
	color: #000;
	background: #f99500;
}
.current-lang {
	display: block;
	height: 20px;
	line-height: 20px;
	width: 100px;
	font-size: 14px;
	color: #198cc9;
}
.current-lang span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 3px 0 7px;
	color: #fff;
}
.header {
	background: #0f0f0f;
	overflow: hidden;
}
.header .container {
	display: table;
	width: 100%;
	overflow: visible;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.logo-holder {
	float: left;
	width: 250px;
}
.logo {
	float: left;
	display: block;
	width: 240px;
	-webkit-background-size: 158px 33px;
	background-size: 158px 33px;
	position: relative;
	z-index: 100;
	margin-right: 10px;
margin-top: 25px;
font-size:30px;
}
.logo span {color: #f99500; }
.search {
	overflow: hidden;
	background: #1f1e1d;
	margin: 15px 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.search form {
	border: none;
	height: 32px;
	overflow: hidden;
}
.txt-input {
	float: left;
	width: calc(100% - 32px);
	border: none;
	background: none;
	height: 32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	color: #c7c7c7;
	font-size: 12px;
}
.search-button {
	float: right;
	width: 32px;
	height: 32px;
	border: none;
	cursor: pointer;
	line-height: 32px;
	text-align: center;
	color: #f99500;
	font-size: 14px;
}
.search-button:hover {
	color: #efb824;
}
/* content *********************************************************************/
.headline {
	margin: 10px 0;
	border-bottom: 1px solid #323130;
	overflow: hidden;
}
.headline .fa-left {
	float: left;
	line-height: 37px;
	color: #f99500;
	font-size: 16px;
	margin: 5px 10px 5px 0;
}
.headline h1 {
	color: #fff;
	font-size: 22px;
	line-height: 37px;
	font-weight: 500;
	float: left;
	text-transform: uppercase;
	margin: 5px 0;
}
.headline-second {
	overflow: hidden;
	margin: 10px 0;
}
.headline-second .sort {
	float: left;
}
.headline-second .sort li {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 32px;
	font-weight: 500;
	margin: 5px 5px 5px 0;
}
.headline-second .sort li:first-child {
	margin-left: 0;
}
.headline-second .sort li a {
	background: #0f0f0f;
	border: 1px solid #514e4c;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #949494;
	text-decoration: none;
	display: block;
	padding: 0 20px;
}
.headline-second .sort li.active a,
.headline-second .sort li a:hover {
	background: #f99500;
	border-color: #f99500;
	color: #000;
}
/* pagination */
.pagination {
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.headline .pagination,
.headline-second .pagination {
	float: right;
}
.pagination-holder {
	display: inline-block;
	vertical-align: top;
}
.pagination ul {
	text-align: center;
}
.pagination ul:after {
	content: "";
	display: block;
	clear: both;
}
.pagination li {
	display: inline-block;
	vertical-align: top;
	color: #7f7f7f;
	text-align: center;
	margin: 5px 2px;
	font-size: 16px;
	line-height: 32px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	overflow: hidden;
}
.pagination a,
.pagination span {
	display: block;
	border: 1px solid #514e4c;
	min-width: 14px;
	text-decoration: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 32px;
}
.pagination a {
	color: #7f7f7f;
}
.pagination a:hover,
.pagination .page-current span {
	background: #f99500;
	color: #fff;
	border-color: #f99500;
}
.margin-fix {
	margin-left: -12px;
}

.list-videos .item,
.list-categories .item {
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1px;
	width: 320px;
	background: #0f0f0f;
	border: 1px solid #0f0f0f;
	margin: 0 0 12px 12px;
}
.list-videos .item:hover,
.list-categories .item:hover {
	border: 1px solid #f99500;
}
.list-videos .img-holder,
.list-categories .img-holder {
	overflow: hidden;
	width: 100%;
	position: relative;
	display: block;
}
.list-videos .img-holder {
	margin-bottom: 3px;
}
.list-videos,
.list-categories {
	margin-bottom: 12px;
	overflow: hidden;
	font-size: 0;
}
.list-videos .item img,
.list-categories .item img {
	display: block;
	width: 100%;
	height: auto;
}
.duration {
	display: block;
	position: absolute;
	right: 5px;
	bottom: 5px;
	font-size: 13px;
	line-height: 18px;
	padding: 0 5px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.4);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	z-index: 10;
}
.report {
	display: block;
	position: absolute;
	left: 5px;
	bottom: 5px;
	font-size: 13px;
	line-height: 18px;
	padding: 0 5px;
	text-align: center;
	color: #fff;
	background: rgba(0,0,0,0.4);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	z-index: 10;
}
.list-videos .super-wrap {
	font-size: 12px;
	color: #9b9b9b;
	font-weight: 500;
	height: 22px;
	line-height: 22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 5px;
}
.list-videos .added {
	float: left;
	color: #9b9b9b;
}
.list-videos .super-wrap .fa {
	color: #f99500;
}
.list-videos .channel {
	float: right;
	color: #afafaf;
}
.list-videos .channel a {
	color: #9b9b9b;
	text-decoration: none;
}
.list-videos .channel a:hover {
	color: #fff;
}
.thumb-tags {
	padding: 0 5px;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
}
.thumb-tags a:hover {
	color: #f99500;
	text-decoration: underline;
}
.list-categories b {
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #959595;
	font-size: 20px;
	line-height: 35px;
	height: 35px;
	overflow: hidden;
	margin-top: 3px;
}

.box {
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin-bottom: 20px;
	border: 1px solid #2b2a2a;
	background: #0f0f0f;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 0;
}
.box p {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 16px;
	line-height: 24px;
}
.box .col {
	display: inline-block;
	vertical-align: top;
	width: 16.6666666%;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 15px;
	line-height: 32px;
	font-weight: 500;
}
.box .col .letter {
	display: block;
	padding-left: 15px;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
}
.box ul li span {
	float: left;
}
.box ul li b {
	float: right;
	color: #f99500;
	font-weight: 500;
}
.box ul li em {
	float: left;
	color: #f99500;
	font-weight: 500;
	font-style: normal;
	margin-right: 5px;
}
.box ul li a {
	padding: 0 15px;
	display: block;
	position: relative;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #959595;
	height: 32px;
	overflow: hidden;
	text-decoration: none;
}
.box ul li a:hover {
	color: #000;
	background: #f99500;
}
.box ul li a:hover b,
.box ul li a:hover em {
	color: #000;
}
.tags {
	overflow: hidden;
	padding: 10px 15px;
}
.tags a {
	display: inline-block;
	vertical-align: top;
	height: 24px;
	padding: 0 5px;
	color: #686868;
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
	margin: 0 3px 3px 0;
}
.tags a:hover {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #fff;
	background: #1a8fcb;
}
.tags span a {
	color: #ffe718;
	text-decoration: underline;
}
/* video *********************************************************************/

.block-video,
.block-album {
	overflow: hidden;
	margin-bottom: 20px;
}
.block-video:after,
.block-album:after {
	content: "";
	display: block;
	clear: both;
}
.video-holder,
.album-holder {
	overflow: hidden;
	background: #0f0f0f;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	margin: 4px;
	padding-bottom: 5px;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
}
.block-video .player {
	padding: 10px;
	background: #0f0f0f;
}
.block-video .player .embed-wrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}
.block-video .player .player-wrap {
	width: 100%;
	height: auto;
	position: relative;
	padding-bottom: 56.689342403628%;
}
.block-video .player .player-wrap .poster {
	width: 100%;
	height: auto;
}
.block-video .player .player-wrap iframe,
.block-video .player .player-wrap object,
.block-video .player .player-wrap embed {
  width: 100%;
  height: 100%;
}
.block-video .player .embed-wrap iframe,
.block-video .player .player-wrap #kt_player,
.block-video .player .player-wrap #kt_player_internal {
	position: absolute !important;
	left: 0 !important;
	top: 0 !important;
	width: 100% !important;
	height: 100% !important;
}
.block-video .table,
.block-album .table {
	float: right;
	margin: 3px 0 0 10px;
}
.block-video .table .opt,
.block-album .table .opt {
	border: 1px solid #2b2a2a;
	margin: 0 0 3px;
	width: 300px;
	height: 250px;
}
.block-video .table .opt:last-child,
.block-album .table .opt:last-child {
	margin: 0;
}
/* video / album rating */
.video-info {
	padding: 10px 0 0;
}
.info-holder {
	padding: 0 15px;
}
.info-buttons {
	width: 100%;
	margin: 0;
	box-sizing: border-box;
}
.info-buttons:after {
	content: "";
	display: block;
	clear: both;
}
.rating-container {
	float: left;
	margin: 0 10px 0 0;
	overflow: hidden;
}
.rating-container .rate-like {
	float: left;
	overflow: hidden;
	height: 35px;
	line-height: 35px;
	font-size: 22px;
	border: 1px solid #2b2a2a;
	font-size: 14px;
	color: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 16px;
	padding: 0 10px;
}
.rate-like .fa {
	color: #6cb344;
}
.rate-dislike .fa {
	color: #de4845;
}
.rate-like:hover,
.rate-dislike:hover {
	background: #201f1e;
}
.rating-container .rate-dislike {
	float: left;
	overflow: hidden;
	height: 35px;
	line-height: 35px;
	font-size: 22px;
	border: 1px solid #2b2a2a;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 16px;
	padding: 0 10px;
}
.rating-text {
	float: left;
	line-height: 35px;
	border: 1px solid #2b2a2a;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 16px;
	margin: 0 6px;
	padding: 0 10px;
}
/* video / album add to favourites */
.btn-favourites {
	display: block;
	position: relative;
	float: left;
	height: 35px;
	margin: 0 10px 0 0;
	text-align: left;
	color: #4e4e4e;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #2b2a2a;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.btn-favourites:hover {
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}
.btn-favourites .fa-heart {
	line-height: 35px;
	color: #f99500;
	font-size: 18px;
	margin-right: 8px;
	vertical-align: top;
}
.btn-favourites .fa-chevron-down {
	font-size: 12px;
	line-height: 35px;
	vertical-align: top;
	position: relative;
	top: -1px;
	color: #434343;
}
.btn-favourites .drop {
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
	padding: 0 6px;
	display: block;
}
.btn-favourites ul {
	background: #000;
	position: absolute;
	top: 100%;
	left: -1px;
	z-index: 10;
	display: none;
	border: 1px solid #2b2a2a;
	overflow: hidden;
	border-radius: 0 2px 2px 2px;
	-webkit-border-radius: 0 2px 2px 2px;
}
.btn-favourites:hover ul {
	display: block;
}
.btn-favourites ul li {
	padding: 3px;
}
.btn-favourites ul li a {
	white-space: nowrap;
	padding: 6px 8px;
	display: block;
	font-weight: bold;
	color: #959595;
	text-decoration: none;
}
.btn-favourites ul li a:hover {
	background: #f99500;
	color: #000;
}
/* video / album tabs */
.tabs-menu {
	overflow: hidden;
	float: right;
}
.tabs-menu li {
	display: inline-block;
	vertical-align: top;
}
.tabs-menu .toggle-button {
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 35px;
	padding: 0 10px;
	cursor: pointer;
	text-decoration: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid #2b2a2a;
}
.tabs-menu .toggle-button:hover,
.tabs-menu .toggle-button.active {
	color: #000;
	background: #f99500;
	border: 1px solid #f99500;
}
.tab-content {
	padding: 15px 0 0;
	overflow: hidden;
}
/* video / album details */
.block-details {
	overflow: hidden;
}
.block-details .info {
	overflow: hidden;
}
.block-details .item {
	width: 100%;
	overflow: hidden;
	padding: 5px 0;
	color: #959595;
	font-size: 16px;
}
.block-details .item .fa {
	color: #f99500;
}
.block-details .item span {
	float: left;
	margin-right: 20px;
	position: relative;
	font-size: 16px;
	line-height: 18px;
	color: #959595;
	margin-bottom: 10px;
}
.added-by {
	float: right !important;
	margin-right: 0 !important;
}
.block-details .item a {
	display: inline-block;
	color: #959595;
	margin: 1px 0 1px 3px;
	padding: 5px 10px;
	white-space: nowrap;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.block-details .item a:hover {
	color: #000;
	background: #f99500;
}
.block-details .block-user {
	float: right;
	margin: 10px 0 10px 10px;
	overflow: hidden;
	width: 150px;
}
.block-details .block-user .username a {
	color: #575757;
	text-decoration: none;
}
.block-details .block-user .username {
	margin: 0 0 5px 0;
	font-weight: bold;
	line-height: 18px;
	font-size: 15px;
}
.block-details .block-user .avatar {
	display: block;
}
.block-details .block-user .avatar img,
.block-details .block-user .avatar .no-thumb {
	display: block;
	width: 150px;
	height: 150px;
	text-align: center;
	line-height: 150px;
	background: #fff;
	border: 1px solid #d6d6d6;
	box-sizing: border-box;
}
.top {
	text-align: center;
}
.top a {
	display: inline-block;
}
.top img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
.related-videos,
.related-albums {
	width: 100%;
	overflow: hidden;
	margin: 20px 0 0;
}
ul.list-sort {
	overflow: hidden;
	margin-bottom: 10px;
}
ul.list-sort li {
	float: left;
	font-size: 14px;
	margin-right: 5px;
}
ul.list-sort li a,
ul.list-sort li span {
	text-decoration: none;
	display: block;
	padding: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
ul.list-sort li .fa {
	margin-right: 5px;
	position: relative;
}
ul.list-sort li span {
	color: #fff;
	background: #1a8fcb;
	border: 1px solid #1a8fcb;
}
ul.list-sort li a {
	color: #434343;
	background: #fff;
	border: 1px solid #eff2f6;
}
.album-holder .images {
	padding: 10px;
	font-size: 0;
	text-align: center;
	background: #2b2b2b;
}
.block-album .images a.item {
	display: inline-block;
	vertical-align: top;
	border: 5px solid transparent;
}
.block-album .images a.item img {
	display: block;
	width: 100%;
	height: auto;
}
.block-album .images a.item:hover {
	border-color: #c42a00;
}
/* footer *********************************************************************/
.footer {
	overflow: hidden;
	color: #595a5c;
	font-size: 12px;
	margin-top: 30px;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
}
.logo-footer {
	display: block;
	margin: 0 auto 25px;
	width: 160px;
	height: auto;
}
.footer ul {
	margin-bottom: 15px;
}
.footer ul li {
	font-size: 16px;
	line-height: 17px;
	font-weight: 500;
	display: inline-block;
	vertical-align: top;
	border-left: 1px solid #7d7d7d;
	padding: 0 10px;
}
.footer ul li:first-child {
	border-left: none;
}
.footer-line {
	overflow: hidden;
	background: #0f0f0f;
	padding: 10px 0;
}
.footer p a {
	color: #969696;
}
.footer a:hover {
	color: #f99500;
}
.footer .social {
	float: left;
	margin: 20px 0;
	width: 200px;
	text-align: left;
}
.top-holder {
	float: right;
}
.arrow-up {
	margin: 20px 0;
	float: right;
	border: 1px solid #514e4c;
	background: #1f1e1d;
	color: #f99500;
	width: 40px;
	height: 40px;
	text-align: center;
	text-transform: uppercase;
	color: #c3c3c3;
	text-decoration: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	line-height: 40px;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	transition: all 400ms linear;
	font-size: 17px;
}
.arrow-up.active {
	bottom: 20px;
}
.f-center {
	overflow: hidden;
	padding: 0 22px;
}
.block-video .player .player-wrap .AdsBlock{ margin-left: 25%; }
/* mobile */

@media screen and (max-width: 1400px) {
	.container {
		width: auto;
		max-width: none;
	}
	.list-videos .item,
	.list-categories .item {
		width: calc(25% - 12px);
	}
}
@media screen and (max-width: 1279px) {
	.tabs-menu {
		float: left;
		clear: both;
		margin-top: 10px;
	}
}
@media screen and (max-width: 1100px) {
	.pagination {
		clear: both;
		float: left !important;
	}
	.list-videos .item,
	.list-categories .item {
		width: calc(33.3333333333% - 12px);
	}
	.box .col {
		width: 33.33333333333333%;
	}
	.block-video .table,
	.block-album .table {
		display: none;
	}
}
@media screen and (max-width: 960px) {
	.list-videos .item,
	.list-categories .item {
		width: calc(50% - 12px);
	}
	.footer .social {
		display: none;
	}
	.top-holder {
		width: auto;
	}
	.f-center {
		padding: 0 20px 0 0;
		text-align: left;
	}
}
@media screen and (max-width: 767px) {
	.box .col {
		width: 50%;
	}
}
@media screen and (max-width: 567px) {
	.headline {
		text-align: center;
	}
	.headline h1,
	.headline h2 {
		float: none;
	}
	.headline-second .sort {
		float: none;
		margin-bottom: 10px;
		overflow: hidden;
	}
	.headline-second .sort li {
		display: block;
		float: left;
		width: 25%;
		margin: 0;
		padding: 0 2px;
		text-align: center;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.headline-second .sort li a {
		padding: 0;
	}
	.added-by {
		float: left !important;
	}
	.tabs-menu li {
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 560px) {
	.list-videos .item,
	.list-categories .item {
		width: calc(100% - 12px);
	}
	.block-video .player .player-wrap {
    height: 150px; }
    .logo {display: none;}
.block-video .player .player-wrap .AdsBlock{ margin-left: 1%; }
}
@media screen and (max-width: 479px) {
	.headline-second .sort li {
		font-size: 14px;
	}
	.block-details .block-user {
		display: none;
	}
	.block-video .player {
		padding: 5px;
	}
	.block-video .sponsor {
		padding: 0 5px;
	}
	.info-buttons {
		padding: 0 5px;
	}
	.tab-content {
		padding: 5px 5px 0;
	}
	.block-details .item span {
		font-size: 14px;
	}
	.rating-container {
		margin: 0 0 10px 0;
	}
	.rating-text b {
		display: none;
	}
	.btn-favourites {
		float: right;
		margin: 0;
	}
}
@media screen and (max-width: 400px) {
	.search {
		clear: both;
		float: none;
		width: 100%;
	}
	.box .col {
		width: 100%;
	}
}